» Ubuntu » Paket

Error

two or more packages specified (konsole quantal-updates)